@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
#container .list {
  display: block;
}
#container .list li {
  display: block;
  margin: 0 0 40px;
  letter-spacing: -0.5px;
}
#container .list li:last-child {
  margin: 0;
}
#container .list li .banner {
  margin: 0 0 12px;
}
#container .list li .text .title {
  margin: 0 0 10px;
}
#container .list li .text .btn {
  width: 41%;
  margin: 25px 0 0 59%;
  line-height: 22px;
  font-size: 10px;
}
#container .list li .text .btn a {
  padding: 0;
}
#container .list li .text .btn a:after {
  -webkit-transform: translateY(-50%) rotate(45deg) scale(0.8);
          transform: translateY(-50%) rotate(45deg) scale(0.8);
}
#container .list li.not-banner-link {
  margin: 0;
  border-top: 1px solid #fff;
}
#container .list li.not-banner-link:nth-of-type(1) {
  margin-top: 40px;
}
#container .list li.not-banner-link:nth-last-of-type(1) {
  border-bottom: 1px solid #fff;
}
#container .list li.not-banner-link a {
  display: block;
  padding: 12px 30px 12px 0;
  color: #fff;
  text-decoration: none;
}
#container .list li.not-banner-link a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 11px;
  height: 11px;
  top: 50%;
  right: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}
#container .list li .comingsoon {
  padding: 50px 0 20px;
  font-size: 12px;
  text-align: center;
}

#title-bar {
  background-image: url(../img/h1_sp.png);
}

#block-intro > .bg {
  background: url(../img/intro_bg_sp.png) center top no-repeat;
  background-size: cover;
}
#block-intro > .inner {
  padding: 20px 0 60px;
}
#block-intro h2 {
  letter-spacing: -1px;
}

#block-theme-paformance > .bg {
  background: url(../img/theme-paformance_bg1_sp.png) no-repeat;
  background-size: cover;
}
#block-theme-paformance > .bg:before {
  top: -70px;
  background: url(../img/theme-paformance_bg2_sp.png) no-repeat;
  background-size: 100%;
}
#block-theme-paformance > .inner {
  padding: 32px 0 23px;
}
#block-theme-paformance h2 {
  font-size: 15px;
}
#block-theme-paformance .lead {
  margin: 0 0 30px;
}

#block-line-trace > .bg {
  background: #f1f1e8 url(../img/line-trace_bg_sp.png) no-repeat;
  background-size: cover;
}
#block-line-trace > .inner {
  padding: 30px 0 55px;
}
#block-line-trace h2 {
  font-size: 15px;
}
#block-line-trace .lead {
  margin: 0 0 30px;
}

#block-arduino > .bg {
  background: url(../img/arduino_bg_sp.png) no-repeat;
  background-size: cover;
}
#block-arduino > .inner {
  padding: 30px 0 55px;
}
#block-arduino h2 {
  font-size: 15px;
}
#block-arduino .lead {
  margin: 0 0 30px;
}

#block-schedule.hide {
  display: none;
}
#block-schedule > .bg {
  background: url(../img/schedule_bg_sp.png) left top no-repeat;
  background-size: 100%;
}
#block-schedule > .inner {
  padding: 20px 0 65px;
}

#block-past > .bg {
  background: url("../img/past_bg_sp.png");
  background-size: 100%;
}
#block-past > .inner {
  padding: 20px 0 65px;
}
#block-past .list li {
  color: #fff;
}
#block-past .list li .text .btn a {
  color: #104e8e;
  background: #fff;
}
#block-past .list li .text .btn a:after {
  border-color: #104e8e;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}
/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      container
  ***************************/
  #container .list {
    width: 950px;
    margin: 0 auto;
  }
  #container .list li {
    margin: 0 0 80px;
    letter-spacing: normal;
  }
  #container .list li:after {
    content: "";
    display: block;
    clear: both;
  }
  #container .list li:nth-child(odd) .banner {
    float: right;
  }
  #container .list li:nth-child(odd) .text {
    float: left;
  }
  #container .list li:nth-child(even) .banner {
    float: left;
  }
  #container .list li:nth-child(even) .text {
    float: right;
  }
  #container .list li .banner {
    width: 543px;
    height: 410px;
    margin: 0;
  }
  #container .list li .text {
    position: relative;
    width: 377px;
    height: 410px;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #container .list li .text .title {
    margin: 0 0 40px;
    line-height: 46px;
    font-size: 26px;
  }
  #container .list li .text .btn {
    width: 280px;
    margin: 40px 0 0;
    line-height: 46px;
    font-size: 16px;
  }
  #container .list li .text .btn a:after {
    -webkit-transform: translateY(-50%) rotate(45deg) scale(1);
            transform: translateY(-50%) rotate(45deg) scale(1);
  }
  #container .list li.not-banner-link {
    width: 680px;
    margin: 0 auto;
    border-top: 2px solid #fff;
  }
  #container .list li.not-banner-link:nth-of-type(1) {
    margin-top: 80px;
  }
  #container .list li.not-banner-link:nth-last-of-type(1) {
    border-bottom: 2px solid #fff;
  }
  #container .list li.not-banner-link a {
    padding: 20px 60px 20px 0;
    line-height: 44px;
    font-size: 24px;
  }
  #container .list li.not-banner-link a:after {
    width: 20px;
    height: 20px;
  }
  #container .list li .comingsoon {
    padding: 180px 0;
    font-size: 26px;
  }

  #title-bar {
    background-image: url(../img/h1_pc.png);
  }

  #block-intro > .bg {
    background: url(../img/intro_bg1_pc.png) center bottom no-repeat;
    background-size: cover;
  }
  #block-intro > .bg:before {
    background: url(../img/intro_bg2_pc.png) no-repeat;
    background-size: 100%;
  }
  #block-intro > .inner {
    padding: 60px 0 70px;
  }

  #block-theme-paformance > .bg {
    background-image: url(../img/theme-paformance_bg_pc.png);
  }
  #block-theme-paformance > .bg:before {
    display: none;
  }
  #block-theme-paformance > .inner {
    padding: 80px 0 50px;
  }
  #block-theme-paformance h2 {
    margin: 0 0 10px;
    font-size: 26px;
  }
  #block-theme-paformance .lead {
    margin: 0 0 50px;
  }

  #block-line-trace > .bg {
    background: #f1f1e8 url(../img/line-trace_bg_pc.png) no-repeat;
    background-size: cover;
  }
  #block-line-trace > .inner {
    padding: 80px 0 50px;
  }
  #block-line-trace h2 {
    margin: 0 0 10px;
    font-size: 26px;
  }
  #block-line-trace .lead {
    margin: 0 0 50px;
  }

  #block-arduino > .bg {
    background-image: url(../img/arduino_bg_pc.png);
  }
  #block-arduino > .inner {
    padding: 80px 0 50px;
  }
  #block-arduino h2 {
    margin: 0 0 10px;
    font-size: 26px;
  }
  #block-arduino .lead {
    margin: 0 0 50px;
  }

  #block-schedule > .bg {
    background-image: url(../img/schedule_bg_pc.png);
    background-size: cover;
  }
  #block-schedule > .inner {
    padding: 100px 0 120px;
  }
  #block-schedule .list {
    width: 950px;
  }
  #block-schedule .list li .banner {
    width: 543px;
  }
  #block-schedule .list li .text {
    width: 377px !important;
    padding: 0 !important;
  }

  #block-past > .bg {
    background-image: url(../img/past_bg_pc.png);
  }
  #block-past > .inner {
    padding: 100px 0 120px;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}
